USE [master]
GO

/****** Object:  Database [SampleDB]    Script Date: 06/16/2012 00:21:23 ******/
CREATE DATABASE [SampleDB] ON  PRIMARY 
( NAME = N'SampleDB', FILENAME = N'c:\Program Files (x86)\Microsoft SQL Server\MSSQL10_50.SCHOOLFREEWARE\MSSQL\DATA\SampleDB.mdf' , SIZE = 34816KB , MAXSIZE = UNLIMITED, FILEGROWTH = 1024KB )
 LOG ON 
( NAME = N'SampleDB_log', FILENAME = N'c:\Program Files (x86)\Microsoft SQL Server\MSSQL10_50.SCHOOLFREEWARE\MSSQL\DATA\SampleDB_log.ldf' , SIZE = 241216KB , MAXSIZE = 2048GB , FILEGROWTH = 10%)
GO

ALTER DATABASE [SampleDB] SET COMPATIBILITY_LEVEL = 100
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [SampleDB].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [SampleDB] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [SampleDB] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [SampleDB] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [SampleDB] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [SampleDB] SET ARITHABORT OFF 
GO

ALTER DATABASE [SampleDB] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [SampleDB] SET AUTO_CREATE_STATISTICS ON 
GO

ALTER DATABASE [SampleDB] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [SampleDB] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [SampleDB] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [SampleDB] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [SampleDB] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [SampleDB] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [SampleDB] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [SampleDB] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [SampleDB] SET  DISABLE_BROKER 
GO

ALTER DATABASE [SampleDB] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [SampleDB] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [SampleDB] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [SampleDB] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [SampleDB] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [SampleDB] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [SampleDB] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [SampleDB] SET  READ_WRITE 
GO

ALTER DATABASE [SampleDB] SET RECOVERY SIMPLE 
GO

ALTER DATABASE [SampleDB] SET  MULTI_USER 
GO

ALTER DATABASE [SampleDB] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [SampleDB] SET DB_CHAINING OFF 
GO

